{
  "男性": "mannetje",
  "女性": "Vrouw",
  "不明": "onbekend",
  "日本": "Japan",
  "大韓民国": "Zuid-Korea",
  "中華人民共和国": "Volksrepubliek China",
  "香港": "Hong Kong",
  "台湾": "Taiwan",
  "赤道ギニア": "Equatoriaal-Guinea",
  "北アイルランド": "Noord-Ierland",
  "北朝鮮": "Noord Korea",
  "北マケドニア": "Noord-Macedonië",
  "中央アフリカ共和国": "Centraal Afrikaanse Republiek",
  "東ティモール": "Oost Timor",
  "南極": "Antarctica",
  "南アフリカ": "Zuid-Afrika",
  "西サハラ": "Westelijke Sahara",
  "アイスランド": "IJsland",
  "アイルランド": "Ierland",
  "アゼルバイジャン": "Azerbeidzjan",
  "アフガニスタン": "Afghanistan",
  "アメリカ領ヴァージン諸島": "Amerikaanse Maagdeneilanden",
  "アメリカ領サモア": "Amerikaans Samoa",
  "アメリカ合衆国": "Verenigde Staten van Amerika",
  "アラブ首長国連邦": "Verenigde Arabische Emiraten",
  "アルジェリア": "Algerije",
  "アルゼンチン": "Argentinië",
  "アルバ": "Aruba",
  "アルバニア": "Albanië",
  "アルメニア": "Armenië",
  "アンゴラ": "Angola",
  "アングィラ": "Anguilla",
  "アンティグア・バーブーダ": "Antigua en Barbuda",
  "アンドラ": "Andorra",
  "イエメン": "Jemen",
  "イギリス": "Engeland",
  "イギリス領バージン諸島": "Britse Maagdeneilanden",
  "イスラエル": "Israël",
  "イタリア": "Italië",
  "イラク": "Irak",
  "イラン": "Iran",
  "イングランド": "Engeland",
  "インド": "India",
  "インドネシア": "Indonesië",
  "ウェールズ": "Wales",
  "ウガンダ": "Oeganda",
  "ウクライナ": "Oekraïne",
  "ウズベキスタン": "Oezbekistan",
  "ウルグアイ": "Uruguay",
  "エクアドル": "Ecuador",
  "エジプト": "Egypte",
  "エストニア": "Estland",
  "エスワティニ": "Eswatini",
  "エチオピア": "Ethiopië",
  "エリトリア": "Eritrea",
  "エルサルバドル": "El salvador",
  "オーストラリア": "Australië",
  "オーストリア": "Oostenrijk",
  "オマーン": "Oman",
  "オランダ": "Nederland",
  "オランダ領アンティル": "Nederlandse Antillen",
  "ガーナ": "Ghana",
  "カーボベルデ": "Kaapverdië",
  "ガーンジー島": "Guernsey",
  "ガイアナ": "Guyana",
  "カザフスタン": "Kazachstan",
  "カタール": "Qatar",
  "カナダ": "Canada",
  "ガボン": "Gabon",
  "カメルーン": "Kameroen",
  "ガンビア": "Gambia",
  "カンボジア": "Cambodja",
  "キプロス": "Cyprus",
  "ギニア": "Guinea",
  "ギニア・ビサウ": "Guinee-Bissau",
  "キューバ": "Cuba",
  "ギリシャ": "Griekenland",
  "キリバス": "Kiribati",
  "キルギス": "Kirgizië",
  "グアテマラ": "Guatemala",
  "グアドループ": "Guadeloupe",
  "グアム": "Guam",
  "クウェート": "Koeweit",
  "クック諸島": "Cook Eilanden",
  "グリーンランド": "Groenland",
  "グレナダ": "Grenada",
  "クロアチア": "Kroatië",
  "ケイマン諸島": "Kaaiman Eilanden",
  "ケニア": "Kenia",
  "コートジボワール": "Ivoorkust",
  "コスタリカ": "Costa Rica",
  "コソボ": "Kosovo",
  "コモロ": "Comoren",
  "コロンビア": "Columbia",
  "コンゴ": "Congo",
  "コンゴ民主共和国": "Democratische Republiek Congo",
  "サウジアラビア": "Saoedi-Arabië",
  "サモア": "Samoa",
  "サントメ・プリンシペ": "Sao Tome Principe",
  "ザンビア": "Zambia",
  "サン・マリの": "San Mali",
  "シエラレオネ": "Sierra Leone",
  "ジブチ": "Djibouti",
  "ジブラルタル": "Gibraltar",
  "シリア": "Syrië",
  "ジャージー島": "Jersey",
  "ジャマイカ": "Jamaica",
  "ジョージア": "Georgië",
  "シンガポール": "Singapore",
  "ジンバブエ": "Zimbabwe",
  "スイス": "Zwitserland",
  "スウェーデン": "Zweden",
  "スーダン": "Soedan",
  "スコットランド": "Schotland",
  "スペイン": "Spanje",
  "スリナム": "Suriname",
  "スリランカ": "Sri Lanka",
  "スロバキア": "Slowakije",
  "スロベニア": "Slovenië",
  "セーシェル": "Seychellen",
  "セネガル": "Senegal",
  "セルビア": "Servië",
  "セントクリストファー・ネービス": "Saint Kitts en Nevis",
  "セントビンセントおよびグレナディーン諸島": "Saint Vincent en de Grenadines",
  "セントルシア": "Saint Lucia",
  "ソマリア": "Somalië",
  "ソマリランド": "Somaliland",
  "ソロモン諸島": "Solomon eilanden",
  "タークス・カイコス諸島": "Turks- en Caicoseilanden",
  "タイ": "Thailand",
  "タジキスタン": "Tadzjikistan",
  "タンザニア": "Tanzania",
  "チャド": "Tsjaad",
  "チリ": "Chili",
  "チェコ": "Tsjechisch",
  "ツバル": "Tuvalu",
  "チュニジア": "Tunesië",
  "デンマーク": "Denemarken",
  "トーゴ": "Gaan",
  "ドイツ": "Duitsland",
  "ドミニカ": "Dominica",
  "ドミニカ共和国": "Dominicaanse Republiek",
  "トリニダード・ドバゴ": "Trinidad en Tobago",
  "トルクメニスタン": "Turkmenistan",
  "トルコ": "kalkoen",
  "トンガ": "Tonga",
  "ナイジェリア": "Nigeria",
  "ナウル": "Nauru",
  "ナミビア": "Namibië",
  "ニカラグア": "Nicaragua",
  "ニジェール": "Niger",
  "ニューカレドニア": "Nieuw-Caledonië",
  "ニュージーランド": "Nieuw-Zeeland",
  "ネパール": "Nepal",
  "ノルウェー": "Noorwegen",
  "バーレーン": "Bahrein",
  "ハイチ": "Haïti",
  "パキスタン": "Pakistan",
  "パナマ": "Panama",
  "バヌアツ": "Vanuatu",
  "バハマ": "Bahamas",
  "パプアニューギニア": "Papoea-Nieuw-Guinea",
  "バミューダ諸島": "Bermuda",
  "パラオ": "Palau",
  "パラグアイ": "Paraguay",
  "バルバドス": "Barbados",
  "ハンガリー": "Hongarije",
  "バングラデシュ": "Bangladesh",
  "フィジー": "Fiji",
  "フィリピン": "Filippijnen",
  "フィンランド": "Finland",
  "プエルトリコ": "Puerto Rico",
  "ブータン": "Bhutan",
  "フェロー諸島": "Faeröer",
  "ブラジル": "Brazilië",
  "フランス": "Frankrijk",
  "フランス領ポリネシア": "Frans-Polynesië",
  "ブルガリア": "Bulgarije",
  "ブルキナ・ファソ": "Burkina Faso",
  "ブルネイ・ダルサラーム": "Brunei Darussalam",
  "ブルンジ": "Burundi",
  "ベトナム": "Vietnam",
  "ベナン": "Benin",
  "ベネズエラ": "Venezuela",
  "ベラルーシ": "Wit-Rusland",
  "ベリーズ": "Belize",
  "ペルー": "Peru",
  "ベルギー": "Belgie",
  "ポーランド": "Polen",
  "ボスニア・ヘルツェゴビナ": "Bosnië-Herzegovina",
  "ボツワナ": "Botswana",
  "ボリビア": "Bolivia",
  "ポルトガル": "Portugal",
  "ホンジュラス": "Honduras",
  "マーシャル諸島": "Marshall eilanden",
  "マカオ": "Macau",
  "マダガスカル": "Madagascar",
  "マラウイ": "Malawi",
  "マリ": "Mali",
  "マルタ": "Malta",
  "マルティニーク": "Martinique",
  "マレーシア": "Maleisië",
  "マン島": "Isle of Man",
  "ミクロネシア連邦": "Federale Staten van Micronesië",
  "ミャンマー（ビルマ）": "Myanmar (Birma)",
  "モーリシャス": "Mauritius",
  "モーリタニア": "Mauritanië",
  "モルディブ": "Maldiven",
  "メキシコ": "Mexico",
  "モザンビーク": "Mozambique",
  "モナコ": "Monaco",
  "モルドバ": "Moldavië",
  "モロッコ": "Marokko",
  "モンゴル": "Mongolië",
  "モンセラート": "Montserrat",
  "モンテネグロ": "Montenegro",
  "ヨルダン": "Jordanië",
  "ラオス": "Laos",
  "ラトビア": "Letland",
  "リトアニア": "Litouwen",
  "リヒテンシュタイン": "Liechtenstein",
  "リビア": "Libië",
  "リベリア": "Liberia",
  "ルーマニア": "Roemenië",
  "ルクセンブルク": "Luxemburg",
  "ルワンダ": "Rwanda",
  "レソト": "Lesotho",
  "レバノン": "Libanon",
  "レユニオン": "Bijeenkomst",
  "ローマ教皇庁 (バチカン)": "Roman Curia (Vaticaan)",
  "ロシア": "Rusland"
}